%define name gtaskman
%define version 0.06
%define release 2mdk

Summary: gTaskman - a process viewing and signaling application for X on unix platform
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://www.students.bucknell.edu/gmsaj/gtaskman/%{name}-%{version}.tar.bz2
Patch0: gtaskman-opt.patch.bz2
Copyright: GPL
Group: Monitoring
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: %{_prefix}

%description
gtaskman is a graphical process signaling app for Unix and Unix-like systems
running X-Windows. The GUI is based on GTK+ 1.2.x. In time, it may become a
full-featured process manipulation tool.

%prep
%setup
%patch0 -p0 -b .flags

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{prefix}/bin/
install -m755 gtaskman $RPM_BUILD_ROOT/%{prefix}/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc COPYING README TO-DO
/%{prefix}/bin/*

%changelog
* Thu Apr 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.06-2mdk
- fix group
- fix files section

* Tue Jul 20 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- First spec file for Mandrake distribution.

